"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-04-23 09:22

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""

    dependencies = [
        ('netbox_cert_plugin', '0006_alter_certificate_content'),
    ]

    operations = [
        migrations.AlterField(
            model_name='certificate',
            name='content',
            field=models.TextField(blank=True, max_length=32000, null=True),
        ),
    ]
